package com.liangjian.dataplatform.member.entity.vo.response;

import com.liangjian.dataplatform.member.entity.po.secondary.UserLevelUnit;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: 黄子奇
 * @Date: 2019/11/19
 */
@ApiModel("成长值和等级信息")
public class LevelAndGrowth {
    @ApiModelProperty("当前成长值")
    private Integer balance;
    @ApiModelProperty("当前等级信息")
    private UserLevelUnit level;

    public Integer getBalance() {
        return balance;
    }

    public void setBalance(Integer balance) {
        this.balance = balance;
    }

    public UserLevelUnit getLevel() {
        return level;
    }

    public void setLevel(UserLevelUnit level) {
        this.level = level;
    }
}
